@charset "UTF-8";
/* CSS Document */

p {
	margin-left: 0px;
}

h1 {
	margin-top: 0px;
	color: #5582b0;
}

h2 {
	margin-top: 0px;
	font-size: 24px;
}

.navblock {
	border-bottom: 1px solid #999999;
	padding: 0px 0px 0px 0px;
}

.northlogo {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.navbar-toggle .icon-bar {
	height: 4px;
	width: 26px;
}

.navbar-toggle {
	margin: 0px 0px 0px 0px;
	padding: 22px 10px 0px 0px;
}

.homebanner {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
}

.aussietravelcoverlogo {
	padding: 10px 0px 0px 0px;
}

@media (min-width:992px) {
	
  .aussietravelcoverlogo {
	  padding: 10px 0px 0px 20px;
  }
  
}

.quotebtn {
	padding: 15px 0px 6px 0px;
}

.copyblock {
	padding: 0px 30px 0px 0px;
}

.homemain {
	padding: 0px 30px 10px 0px;
}

.homeblock {
	padding: 0px 0px 5px 0px;
}

@media (min-width:992px) {

  .homeblock {
	  padding: 0px 0px 25px 0px;
  }

}

.homecopy {
	padding: 0px 0px 25px 0px;
}

.homeleft {
	padding-left: 0px;
	padding-right: 40px;
}

.contactblock {
	padding: 20px 0px 20px 0px;
}

.inputfield {
	padding-bottom: 8px;
	width: 100%;
}

.formlabel {
	width: 110px;	
}

.tableblock {
	padding: 5px 0px 8px 0px;
}

.table-scrollable {
    overflow: auto;
}

.tablestr {
	font-weight: bold;
	color: #5582b0;
	vertical-align: bottom !important;
}

ul.intltabs {
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}

ul.intltabs li {
	list-style-type: none;
	display: block;
}

ul.intltabs li a {
	text-decoration: none;
}

ul.intltabs li a:hover {
	text-decoration: underline;
}

ul.intltabs li.active a {
	color: #555555;
}

ul.intltabs li.active a:hover {
	text-decoration: none;
}

.endblock {
	border-top: 1px solid #999999;
	padding: 0px 0px 0px 0px;
}

.navbar-text {
	margin: 10px 0px 0px 0px;
}

.table .xspadding {
	padding-right: 3px !important;
	padding-left: 3px !important;
}
	
.discountblock {
	height: 320px;
	padding-bottom: 20px;
}

.discountblock .ntimg {
	position: relative;
	background: url("/images/nt-img.gif") no-repeat center;
	margin: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-size: cover;
	height: 290px;
}

.discount {
    position: absolute;
    top: 15px;
	right: 15px;
	padding-left: 15px;
	max-width: 410px;
    z-index: 1;
}

.discountcopy {
	background: rgba(255, 255, 255, 0.7);
	padding: 15px 15px 2px 20px;
	margin-bottom: 1px;
}

.discountcopy p {
	padding-bottom: 0px;
}

.discountquote {
	background: rgba(255, 255, 255, 0.7);
	padding: 8px 15px 8px 15px;
}

@media (min-width:768px) {
  
  .discountblock {
	  height: 360px;
	  padding-bottom: 30px;
  }
  
  .discountblock .ntimg {
	  position: relative;
	  background: url("/images/nt-img.gif") no-repeat center;
	  margin: 0;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  background-size: cover;
	  height: 330px;
  }
  
  .discount {
	  position: absolute;
	  top: 15px;
	  right: 15px;
	  padding-left: 0px;
	  width: 400px;
	  z-index: 1;
  }
  
  .discountcopy {
	  padding: 15px 15px 2px 20px;
  }
  
  .discountquote {
	  padding: 15px 15px 15px 15px;
  }
  
}

@media (min-width:992px) {
  
  .discountblock {
	  height: 460px;
	  padding-bottom: 30px;
  }
  
  .discountblock .ntimg {
	  position: relative;
	  background: url("/images/nt-img.gif") no-repeat center;
	  margin: 0;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	  background-size: cover;
	  height: 430px;
  }
  
  .discount {
	  position: absolute;
	  top: 40px;
	  right: 40px;
	  width: 460px;
	  z-index: 1;
  }
  
  .discountcopy {
	  padding: 20px 20px 2px 25px;
  }
  
  .discountquote {
	  padding: 15px 20px 15px 25px;
  }

}

.discountbtn {
	-webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.medicalform {
	padding: 10px 0px 0px 50px;
}